.titulo_tabla {
	font-family: "Copperplate Gothic Light";
	font-size: 16px;
	line-height: 75%;
	text-transform: capitalize;
	color: #3E3E3E;
}
.texto3 {
	font-family: Verdana;
	font-size: 12px;
	color: #051527;
}
.texto3red {
	font-family: Verdana;
	font-size: 12px;
	color: #051527;
	border: 1px solid red;
}
.texto4 {
	font-family: Verdana;
	font-size: 14px;
	color: #051527;
}
.texto5 {
	font-family: "Myriad Web Pro Condensed";
	font-size: 28px;
	color: #999999;
}
.texto6 {
	font-family: "Myriad Web Pro Condensed";
	font-size: 16px;
	color: #999999;
}
.texto7 {
	font-family: Verdana;
	font-size: 11px;
	color: #0033FF;
}
.texto8 {
	font-family: Verdana;
	font-size: 18px;
	color: #000000;
	font-weight: bold;
}
.texto9 {
	font-family: Verdana;
	font-size: 16px;
	color: #000000;
}
.texto10 {
	font-family: Verdana;
	font-size: 24px;
	color: #000000;
	font-weight: bold;
}
.texto11 {
	font-family: Verdana;
	font-size: 20px;
	color: #000000;
	font-weight: lighter;
}
.texto12 {
	font-family: Verdana;
	font-size: 10px;
	color: #051527;
}
.sector {
	font-family: Arial;
	font-size: 14px;
	color: #990033;
}

.tab_blue_cen_izq {
	background-image: url(./panel/fotos/tablas/blue_cen_izq.png);
	background-repeat:  repeat-y;
	width: 20px;
	background-position: right;
}
.tab_blue_cen_der {
	background-image: url(./panel/fotos/tablas/blue_cen_der.png);
	background-repeat:  repeat-y;
	width: 15px;
}
.tab_blue_izq {
	background-image: url(./panel/fotos/tablas/blue_izq.png);
	background-repeat:  repeat-y;
	width: 140px;
	background-position: right;
}
.tab_blue_der {
	background-image: url(./panel/fotos/tablas/blue_der.png);
	background-repeat:  repeat-y;
	width: 126px;
	
}


.fondo
{ 
	background-image: url(fotos/backg2.gif);
	background-repeat: repeat
}
.texto13 {
	font-family: "Swis721 Lt BT";
	font-size: 16px;
	color: #004b76;
}
.texto14 {
	font-family: "Swis721 Lt BT";
	font-size: 12px;
	color: #004b76;
	letter-spacing: 1px;
}
.texto15 {
	font-family: Verdana;
	font-size: 9px;
	color: #004B76;
}
